#include<bits/stdc++.h>
using namespace std;

int scan(){
    int res = 0, flag = 0;
    char ch;
    if((ch = getchar()) == '-') flag = 1;
    else if(ch >= '0' && ch <= '9') res = ch - '0';
    while((ch = getchar()) >= '0' && ch <= '9')
        res = res * 10 + (ch - '0');
    return flag ? -res : res;
}

int main(){
	freopen("sum.in","r",stdin);
    freopen("sum.out","w",stdout);
    long long s = 0;
    int i;
    while(i = scan()) s += i;
    cout << s << endl;
    return 0;
}